Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 6c0ac5a496f477ca0da97c495ab1afd73f129729)
+++ chapter01/changelog.xml	(revision fd28cfd8302b82ca4436ae7a6a1c43e2b596721e)
@@ -40,4 +40,30 @@
     appropriate for the entry or if needed the entire day's listitem.
     -->
+
+    <listitem>
+      <para>2022-03-20</para>
+      <itemizedlist>
+        <listitem>
+          <para>[xry111] - Update to Python-3.10.3.  Fixes
+          <ulink url="&lfs-ticket-root;5028">#5028</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[xry111] - Update to libtool-2.4.7.  Fixes
+          <ulink url="&lfs-ticket-root;5029">#5029</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[xry111] - Update to linux-5.16.16.  Fixes
+          <ulink url="&lfs-ticket-root;5030">#5030</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[xry111] - Update to tzdata-2022a.  Fixes
+          <ulink url="&lfs-ticket-root;5031">#5031</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[xry111] - Update to man-db-2.10.2.  Fixes
+          <ulink url="&lfs-ticket-root;5032">#5032</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
 
     <listitem>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision 6c0ac5a496f477ca0da97c495ab1afd73f129729)
+++ chapter01/whatsnew.xml	(revision fd28cfd8302b82ca4436ae7a6a1c43e2b596721e)
@@ -165,7 +165,7 @@
       <para>Libpipeline-&libpipeline-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Libtool-&libtool-version;</para>
-    </listitem>-->
+    </listitem>
     <listitem>
       <para>Linux-&linux-version;</para>
@@ -177,7 +177,7 @@
       <para>Make-&make-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Man-DB-&man-db-version;</para>
-    </listitem>-->
+    </listitem>
    <!--<listitem>
       <para>Man-pages-&man-pages-version;</para>
@@ -219,7 +219,7 @@
       <para>Psmisc-&psmisc-version;</para>
     </listitem>-->
-   <!--<listitem>
+    <listitem>
       <para>Python-&python-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Readline-&readline-version;</para>
@@ -249,7 +249,7 @@
       <para>Texinfo-&texinfo-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Tzdata-&tzdata-version;</para>
-    </listitem>-->
+    </listitem>
    <!--<listitem>
       <para>Util-Linux-&util-linux-version;</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision 6c0ac5a496f477ca0da97c495ab1afd73f129729)
+++ packages.ent	(revision fd28cfd8302b82ca4436ae7a6a1c43e2b596721e)
@@ -427,8 +427,8 @@
 <!ENTITY libpipeline-fin-sbu "0.1 SBU">
 
-<!ENTITY libtool-version "2.4.6">
-<!ENTITY libtool-size "951 KB">
+<!ENTITY libtool-version "2.4.7">
+<!ENTITY libtool-size "996 KB">
 <!ENTITY libtool-url "&gnu;libtool/libtool-&libtool-version;.tar.xz">
-<!ENTITY libtool-md5 "1bfb9b923f2c1339b4d2ce1807064aa5">
+<!ENTITY libtool-md5 "2fc0b6ddcd66a89ed6e45db28fa44232">
 <!ENTITY libtool-home "&gnu-software;libtool/">
 <!ENTITY libtool-fin-du "43 MB">
@@ -437,10 +437,10 @@
 <!ENTITY linux-major-version "5">
 <!ENTITY linux-minor-version "16">
-<!ENTITY linux-patch-version "14">
+<!ENTITY linux-patch-version "16">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "124,584 KB">
+<!ENTITY linux-size "124,600 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "e972cda9b33bbd70737bfccb365410f8">
+<!ENTITY linux-md5 "bd7eeeeb178363b123bf1853c635afac">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.13.4 / gcc-11.1.0 on x86_64 : minimum is
@@ -476,8 +476,8 @@
 <!ENTITY make-fin-sbu "0.5 SBU">
 
-<!ENTITY man-db-version "2.10.1">
-<!ENTITY man-db-size "1,847 KB">
+<!ENTITY man-db-version "2.10.2">
+<!ENTITY man-db-size "1,860 KB">
 <!ENTITY man-db-url "&savannah;/releases/man-db/man-db-&man-db-version;.tar.xz">
-<!ENTITY man-db-md5 "b03b76a9a00d0d6b2299b823fba4f579">
+<!ENTITY man-db-md5 "e327f7af3786d15e5851658ae7ef47ed">
 <!ENTITY man-db-home "https://www.nongnu.org/man-db/">
 <!ENTITY man-db-fin-du "39 MB">
@@ -601,9 +601,9 @@
      meson pages will be needed: python3.6 and python3.6m -->
 
-<!ENTITY python-version "3.10.2">
+<!ENTITY python-version "3.10.3">
 <!ENTITY python-minor "3.10">
-<!ENTITY python-size "18,341 KB">
+<!ENTITY python-size "18,896 KB">
 <!ENTITY python-url "https://www.python.org/ftp/python/&python-version;/Python-&python-version;.tar.xz">
-<!ENTITY python-md5 "14e8c22458ed7779a1957b26cde01db9">
+<!ENTITY python-md5 "21e0b70d70fdd4756aafc4caa55cc17e">
 <!ENTITY python-home "https://www.python.org/">
 <!ENTITY python-tmp-du "359 MB">
@@ -612,6 +612,6 @@
 <!ENTITY python-fin-sbu "4.3 SBU">
 <!ENTITY python-docs-url "https://www.python.org/ftp/python/doc/&python-version;/python-&python-version;-docs-html.tar.bz2">
-<!ENTITY python-docs-md5 "ffa52f0017baf72df9d32dec785fd6ab">
-<!ENTITY python-docs-size "7,102 KB">
+<!ENTITY python-docs-md5 "f7936e437c1b05a4ff5835491d516301">
+<!ENTITY python-docs-size "7,092 KB">
 
 <!ENTITY readline-version "8.1.2">
@@ -707,8 +707,8 @@
 <!ENTITY texinfo-fin-sbu "0.6 SBU">
 
-<!ENTITY tzdata-version "2021e">
-<!ENTITY tzdata-size "413 KB">
+<!ENTITY tzdata-version "2022a">
+<!ENTITY tzdata-size "416 KB">
 <!ENTITY tzdata-url "https://www.iana.org/time-zones/repository/releases/tzdata&tzdata-version;.tar.gz">
-<!ENTITY tzdata-md5 "4fdfad906ebc85fef30221c10964cce9">
+<!ENTITY tzdata-md5 "081662184f3b902f8e5d96816568432e">
 <!ENTITY tzdata-home "https://www.iana.org/time-zones">
 
